body {
  background-color: #fff;
  font-family: "Poppins", sans-serif;
}
.error-wrapper {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.error-left-section {
  background: linear-gradient(to right, #1a286c 50%, #013f1b 100%);
  height: 100vh;
  position: relative;
}
.error-left-section .navbar-brand {
  font-size: 30px;
  font-weight: 700;
  color: #ffffff;
  margin-left: 50px;
}
.error-right-section .nav-link {
  color: #225ec0;
  padding: 0 17px;
}
.font-25 {
  font-size: 25px;
}
.error-left-content {
  position: absolute;
  top: 50%;
  left: 60px;
  transform: translateY(-50%);
  width: 80%;
}
.error-left-content a.btn:hover {
  box-shadow: 0px 0px;
}
.error-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 350px;
}
.error-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-top: 20px;
  padding-bottom: 0.3125rem;
}
.error-header-wrapper {
  padding: 0 0;
  background-attachment: fixed;
  background-size: contain;
  background: linear-gradient(to left, #4291ff 0%, #013f1b 100%);
  position: relative;
}
.error-header-wrapper h1 {
  font-size: 46px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 8px;
}
.error-header-wrapper p {
  color: #ffffff;
  font-size: 14px;
  margin-bottom: 27px;
  line-height: 25px;
}
.faq-footer {
  background: #2566cb;
  padding: 12px 40px;
}
.faq-footer p {
  margin: 0px;
  color: #fff;
  letter-spacing: 0px;
  font-size: 12px;
}
.faq-footer p a {
  color: #fff;
}
.arrow {
  cursor: pointer;
  position: fixed;
  bottom: 25px;
  right: 10px;
  background: #2566cb;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 25px;
  color: #fff;
}
/* Media Query */
@media (max-width: 575px) {
  .error-left-section .navbar-brand {
    margin-left: 0px;
  }
  .error-left-content {
    position: relative;
    top: unset;
    left: unset;
    transform: translateY(0%);
    width: 100%;
  }
  .error-left-section {
    background: linear-gradient(to right, #1a286c 50%, #013f1b 100%);
    height: 100%;
    position: relative;
    padding-bottom: 30px;
    min-height: 480px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .error-menu {
    display: none;
  }
  .error-img {
    position: relative;
    top: unset;
    left: unset;
    transform: translateY(0%);
    width: 100%;
    margin: 30px 0px;
  }
  .faq-footer {
    padding: 12px 20px;
  }
  .faq-footer .d-flex {
    flex-direction: column;
  }
  .faq-footer p {
    text-align: center;
  }
}
/* Tablet Media Query */
@media (min-width: 600px) and (max-width: 1068px) {
}
